*

{

    margin: 0px;

	padding: 0px;

}

html

{

	font-family: Arial, Verdana, Tahoma, sans-serif;

}

body

{

	width: 100%;



	color: #000;



	background-color: #fff;	



	text-align: left;



	scrollbar-3dlight-color: #F0F0EE;

	scrollbar-arrow-color: #676662;

	scrollbar-base-color: #F0F0EE;

	scrollbar-darkshadow-color: #DDDDDD;

	scrollbar-face-color: #E0E0DD;

	scrollbar-highlight-color: #F0F0EE;

	scrollbar-shadow-color: #F0F0EE;

	scrollbar-track-color: #F5F5F5;

}

a

{

	text-decoration: none;

	color: #435d6b;

}

h3

{

	margin: 5px 0;

	

	font-size: 16px;

	text-align: center;

}

img

{

    vertical-align: top;

	border: 0;

}

table

{

	text-align: left;

}

input.tiny

{

	width: 25px;

}

input.middle

{

	width: 150px;

}

input.long

{

	width: 250px;

}

input.full_width

{

	width: 99%;

}

input.button

{

    height: 22px;



	font-size: 13px;



	color: #000;

}

input.button:hover

{

	cursor: pointer;

}

select.tiny

{

	width: 50px;

}

select.middle

{

	width: 154px;

}

select.long

{

	width: 254px;

}

select.full_width

{

	width: 99%;

}

textarea.full_width

{

	width: 99%;

}

fieldset

{

	margin: 0 auto;

	padding: 5px 10px 10px 10px;

	

	text-align: center;

}

legend

{

	padding: 0 3px 5px 3px;

	

	font-size: 130%;

	font-weight: bold;

	

	color: #000;

}





.error

{

	font-size: 11px;



	color: #f00;

}



#header

{

	width: 100%;

	height: 97px;



	min-width: 1000px;



	text-align: left;



	background-image: url(images/sh3.gif);

	background-repeat: repeat-x;

	background-position: center top;

}

#header .map

{

	margin: 3px 64px 0 -225px;

	padding-left: 1px;

}

#header .gerb

{

	height: 97px;

	width: 100%;



	margin: -97px auto 0 auto;



	text-align: center;

}

#header .right_part

{

	height: 97px;



	float: right;



	margin: -97px 0 0 0;



	font-size: 11px;

}

#header .right_part .search_form

{

	padding: 31px 30px 0 0;



	float: left;



	text-align: left;	

}

#header .right_part .search_form a

{

	color: #fff;

}



#header .right_part .auth_form

{

	padding: 41px 30px 0 0;



	float: left;



	text-align: right;

}

#header .right_part .auth_form a

{

	color: #000;

}



#carrier

{	

	width: 99%;

	min-width: 1000px;



	margin: 5px auto 0 auto;



	text-align: left;

}

#carrier .mun_obr_name

{

	margin: 0 0 5px 0;

	

	line-height: 100%;

	

	color: #000;

	

	font-weight: bold;

	font-style: italic;

	

	text-align: center;

}

#carrier .info_left

{

	width: 267px;



	float: left;

}

#carrier .info_left .menu_title

{

	display: block;

	

	margin: -45px 15px 23px 0px;	

	

	text-align: right;

	

	font-family: Tahoma, Arial, Verdana, sans-serif;

	

	font-size: 17px;

	font-weight: bold;

	font-style: italic;

	

	color: #fff;

}

#carrier .info_left .login_form

{

	padding: 5px 0 5px 25px;

	

	font-size: 11px;

	text-align: left;

	

	background-image: url(images/menu/middle.gif);

	background-repeat: repeat-y;

	background-position: left top;

}

#carrier .info_left .main_menu

{

	padding: 0 10px 0 18px;

	

	font-size: 13px;

	font-weight: normal;

	

	text-align: left;

	

	line-height: 175%;

	

	background-image: url(images/menu/middle.gif);

	background-repeat: repeat-y;

	background-position: left top;

}

#carrier .info_left .main_menu tr.active td

{

	display: block;

	

	padding: 0 0 0 18px;

	

	color: #33a6e3;



	font-weight: bold;

	

	background-image: url(images/KnobBlue.gif);

	background-repeat: no-repeat;

	background-position: left 3px;

}

#carrier .info_left .main_menu tr td a

{

	display: block;

	

	padding: 0 0 0 18px;

	

	background-image: url(images/KnobGrey.gif);

	background-repeat: no-repeat;

	background-position: left 3px;

}

#carrier .info_left .main_menu td a:hover

{	

	background-image: url(images/KnobBlue.gif);

}



#carrier .info_center

{	

	display: block;



	height: 100%;

	

	margin-left: 275px;

	

	font-family: Tahoma, Arial, Verdana, sans-serif;

}

#carrier .info_center .info

{	

	padding: 10px 20px;



	font-size: 12px;



	border-left: 1px solid #94A1B0;

	border-right: 1px solid #94A1B0;



	background-color: #eee;

}

#carrier .info_center .info .inside

{

	width: 100%;

	overflow: auto;

}

#carrier .info_center .info p

{

	padding: 5px 0;



	font-size: 12px;

	text-align: justify;

}

#carrier .info_center .info a

{

	color: #33a6e3;

}

#carrier .info_center .info a:hover

{

	text-decoration: underline;

}

#carrier .info_center .info ul li

{	

	margin: 5px 0;

	

	text-indent: 20px;

	

	list-style-type: none;

}

#carrier .info_center .info ul ul li

{

	font-size: 11px;

	

	text-indent: 40px;

	

	list-style-type: none;

}

#carrier .info_center .info ul ul ul li

{

	font-size: 11px;

	

	text-indent: 60px;



	list-style-type: none;

}

#carrier .info_center .info_title

{

	display: block;



	margin: -27px 0 6px 5px;

	padding: 0 0 0 8px;



	font-size: 17px;

	font-weight: bold;

	font-style: italic;



	color: #fff;

}

#carrier .info_center  .info .title

{

	margin-bottom: 15px;

	

	font-size: 11px;

	

	color: #000;

}

#carrier .info_center  .info .title hr

{

	width: 25%;

}

#carrier .info_center .info .path

{	

	font-size: 11px;

}

#carrier .info_center .info .sub_menus

{	

	font-size: 16px;

	font-weight: bold;

}

#carrier .info_center .info .sub_menu

{	

	font-size: 13px;

}

#carrier .info_center .info .title_mat

{

    margin-bottom: 15px;

	

	font-size: 14px;

	font-weight: bold;

	

	

}

#carrier .info_center .info .date

{

    display: block;

	

	float: none;

	clear: both;



	font-size: 10px;



	color: #999;

}

#carrier .info_center .info .size_file

{

	color: #999;

}

#carrier .info_center .info .str_green

{

	color: #1e911e;

}

#carrier .info_center .info .extended_text

{

	color: #999;

}

#carrier .info_center .info .active_str

{

	color: #626263;

}

#carrier .info_center .info .str

{

    font-size: 11px;

	

	color: #414040;

}



#carrier .info_center .info table td

{

	border: 1px solid #fff;

	padding: 2px 4px;

}

#carrier .info_center .info table.bordered td, #carrier .info_center .info table.bordered th

{

	border: 1px solid #fff;

	padding: 2px 4px;

}

#carrier .info_center .info table.nonbordered td, #carrier .info_center .info table.nonbordered th

{

	border: 0;

	padding: 0;

}



#carrier .info_center .info table thead.no_mun 

{

	color: #000;



	background-color: #eee;

}

#carrier .info_center .info table thead

{

	color: #fff;



	background-color: #435d6b;

}

#carrier .info_center .fill_top

{	

	height: 31px;



	color: #fff;

	font-weight: bold;

	font-style: italic;



	text-align: center;



	background-image: url(images/info/middle_top.gif);

	background-repeat: repeat-x;

	background-position: left top;

}

#carrier .info_center .fill_bottom

{	

	height: 6px;



	background-image: url(images/info/delim.gif);

	background-repeat: repeat-x;

	background-position: left top;

}



#footer

{

	display: block;



	margin: 5px 0;



	height: 24px;

	width: 99%;



	float: left;



	color: #aaa;

}

#footer .copyright

{

	font-size: 75%;

	text-align: center;

}	

#footer .copyright a

{

	text-decoration: none;

	color: #aaa;

}

#footer .copyright a:hover

{

    color: #000;

}

#footer .counters

{

	text-align: center;

}